[arch-commits] Commit in tracker/trunk (PKGBUILD)

Jan Steffens heftig at archlinux.org
Thu May 2 22:23:31 UTC 2019


    Date: Thursday, May 2, 2019 @ 22:23:30
  Author: heftig
Revision: 352424

some tests need more time (other still fail due to missing things)

Modified:
  tracker/trunk/PKGBUILD

----------+
 PKGBUILD |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2019-05-02 22:19:00 UTC (rev 352423)
+++ PKGBUILD	2019-05-02 22:23:30 UTC (rev 352424)
@@ -43,7 +43,7 @@
   # Many tests are broken:
   # - Assume schemas are installed
   # - Assume services are autolaunched
-  dbus-run-session meson test -C build --print-errorlogs || :
+  dbus-run-session meson test -C build --print-errorlogs -t 3 || :
 }
 
 package() {


More information about the arch-commits mailing list